/* A Free Design by Bryant Smith (bryantsmith.com) */

body {
    margin: 0;
    padding: 0;
    text-align: left;
    font: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #061C37;
    background-color: #FFFFFF;
/*    background-image:url(images/background.png);
    background-repeat:repeat-x; */
}

*
{
    margin: 0 auto 0 auto;
    text-align:left;
}

#container
{
    display: block;
    height:auto;
    position: relative;
    width: 940px;
}

/*
#mainpic h1
{
    position:absolute;
    text-align:right;
    font-size:30px;
    color:#1F4C9A;
    left:600px;
    top:220px;
}


#mainpic h2
{
    position:absolute;
    text-align:right;
    color:#776906;
    left:600px;
    top:252px;
}
*/

#mainpic
{
    background-image:url(images/main_escalada.png);
    background-repeat:no-repeat;
    width:900px;
    height:100px;
    float:right;
    align:right;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}



.lighter
{
    color:#F2D76A;
}




#menu
{
    background-image:url(images/menu.png);
    background-color: #DDEAFF;
    background-repeat:no-repeat;
    width:940px;
    height:40px;
    margin-bottom:20px;

    float:left;
    clear:both;
}

#content
{
    width:880px;
    height:auto;
    background-color:#FFF;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:5px;
    margin: 1em auto;
}

/* pie de pagina */

#footer h3 a,#footer h3 a:visited
{
    display:inline;
    text-align:center;
    font-size:12px;
    text-decoration:none;
    color:#F5EB67;
}

#footer
{
    width:inherit;
    height:auto;
    text-align: right;
    font: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #878787;
}

#menu ul {
    list-style: none;
    padding: 0px;
    margin-left:auto;
    width:900px;
}

#menu li {
    list-style: none;
    padding: 0px;
    display: inline;

}

#menu a,#menu a:visited {
    float: left;
    width: 150px;
    height: 40px;
    display: block;
    text-align: center;
    text-decoration: none;
    color:#000080;
    font-weight: bold;
    padding-top: 16px;
    font-size: 17px;
}

#menu a:hover{
    color:#1F4C9A;
}

#content p, #content h1, #content h2, #content h3, #content h4, #content h5, #content pre, #content ul, #content ol, #content li, #content img
{
    margin-top: 1em;
}

#content h1, #content h2, #content h3, #content h4, #content h5
{
    margin-top: 1em;
    color:#1F4C9A;
}

/* enlaces en el contenido general */

a,a:visited
{
    color:#E4CA10;
    text-decoration:none;
    font-weight:bold;
}

#content a:link  {
    color:#C20F2E;
}

#content a:visited  {
    color:#C20F2E;
}

#content a:hover{
    color:#686366;
}

#content pre
{
    font-size: 11pt;
    background-color: #e8e8e8;
    overflow: auto;
}

#content code
{
    font-size: 12pt;
}

html, body {
    text-align: center;
}
p {text-align: left;}
